package com.yeejoin.amos.fas.business.vo;

import com.fasterxml.jackson.annotation.JsonProperty;

public class EquipmentPointVo {

    private String id;
    private String name;
    private String isBound;

    public EquipmentPointVo() {
    }

    public EquipmentPointVo(String id, String name, String isBound) {
        this.id = id;
        this.name = name;
        this.isBound = isBound;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
    @JsonProperty
    public String getIsBound() {
        return isBound;
    }

    public void setIsBound(String isBound) {
        this.isBound = isBound;
    }
}
